## linux-restricted-modules-aws-5.3 5.3.0-1014.15~18.04.1

=== debian/changelog ===
linux-restricted-modules-aws-5.3 (5.3.0-1014.15~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1014.15~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Mar 2020 21:11:36 -0400

linux-restricted-modules-aws-5.3 (5.3.0-1013.14~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1013.14~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 03 Mar 2020 01:22:10 -0500

linux-restricted-modules-aws-5.3 (5.3.0-1012.13~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1012.13~18.04.1

 -- Manoj Iyer <manoj.iyer@canonical.com>  Wed, 19 Feb 2020 11:18:49 -0600

linux-restricted-modules-aws-5.3 (5.3.0-1011.12~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1011.12~18.04.1

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 04 Feb 2020 15:08:06 +0800

linux-restricted-modules-aws-5.3 (5.3.0-1010.11~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1010.11~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 16 Jan 2020 12:56:15 +0100

linux-restricted-modules-aws-5.3 (5.3.0-1009.10~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1009.10~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 05 Dec 2019 15:00:43 +0800

linux-restricted-modules-aws-5.3 (5.3.0-1008.9~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1008.9~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Connor Kuehl <connor.kuehl@canonical.com>  Fri, 15 Nov 2019 09:46:30 -0800

linux-restricted-modules-aws-5.3 (5.3.0-1006.6~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1006.6~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] change variant to -wip
    - [Packaging] fix Vcs-Git
    - [Packaging] fix control file generation

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 05 Nov 2019 12:55:16 +0100

linux-restricted-modules-aws-5.3 (5.3.0-1005.5~18.04.3) bionic; urgency=medium

  * Master version: 5.3.0-1005.5~18.04.3

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 31 Oct 2019 12:15:15 +0100

linux-restricted-modules-aws-5.3 (5.3.0-0.0) bionic; urgency=medium

  * Initial revision.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 15 Oct 2019 17:20:57 +0200
