=== debian/control ===
Source: linux-restricted-modules-aws-5.3
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
 cpio,
 dkms,
 wget,
 gawk,
 linux-headers-5.3.0-1014-aws (>= 5.3.0-1014.15~18.04.1),
 linux-buildinfo-5.3.0-1014-aws (>= 5.3.0-1014.15~18.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules-aws/+git/bionic -b aws-5.3

Package: linux-modules-nvidia-390-5.3.0-1014-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.3.0-1014-aws | linux-image-unsigned-5.3.0-1014-aws, nvidia-kernel-common-390
Description: Linux kernel nvidia modules for aws version 5.3.0-1014
 This package contains the Linux kernel nvidia modules for the aws flavour version 5.3.0-1014.
 .
 You likely do not want to install this package directly. Instead, install one of the
 linux-modules-nvidia-390-aws* meta-package(s), which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-modules-nvidia-430-5.3.0-1014-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.3.0-1014-aws | linux-image-unsigned-5.3.0-1014-aws, nvidia-kernel-common-430
Description: Linux kernel nvidia modules for aws version 5.3.0-1014
 This package contains the Linux kernel nvidia modules for the aws flavour version 5.3.0-1014.
 .
 You likely do not want to install this package directly. Instead, install one of the
 linux-modules-nvidia-430-aws* meta-package(s), which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-modules-nvidia-390-aws-wip
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-modules-nvidia-390-5.3.0-1014-aws (= ${binary:Version})
Description: Extra drivers for nvidia-390 for aws-wip
 Install extra signed nvidia-390 modules compatible with aws-wip

Package: linux-modules-nvidia-430-aws-wip
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-modules-nvidia-430-5.3.0-1014-aws (= ${binary:Version})
Description: Extra drivers for nvidia-430 for aws-wip
 Install extra signed nvidia-430 modules compatible with aws-wip.
