## linux-restricted-modules-aws-5.3 5.3.0-1035.37

=== debian/changelog ===
linux-restricted-modules-aws-5.3 (5.3.0-1035.37) bionic; urgency=medium

  * Master version: 5.3.0-1035.37

 -- Ian May <ian.may@canonical.com>  Sat, 05 Sep 2020 10:52:50 -0500

linux-restricted-modules-aws-5.3 (5.3.0-1034.36) bionic; urgency=medium

  * Master version: 5.3.0-1034.36

 -- Ian May <ian.may@canonical.com>  Thu, 13 Aug 2020 16:29:50 -0500

linux-restricted-modules-aws-5.3 (5.3.0-1033.35) bionic; urgency=medium

  * Master version: 5.3.0-1033.35

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Aug 2020 17:31:07 +0200

linux-restricted-modules-aws-5.3 (5.3.0-1032.34~18.04.2) bionic; urgency=medium

  * Master version: 5.3.0-1032.34~18.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Jul 2020 11:40:58 +0200

linux-restricted-modules-aws-5.3 (5.3.0-1032.34~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1032.34~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Jul 2020 14:15:51 +0200

linux-restricted-modules-aws-5.3 (5.3.0-1031.33~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1031.33~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Jul 2020 17:08:03 +0200

linux-restricted-modules-aws-5.3 (5.3.0-1030.32~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1030.32~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 30 Jun 2020 17:59:54 -0400

linux-restricted-modules-aws-5.3 (5.3.0-1029.31~18.04.1+1) bionic; urgency=medium

  * Master version: 5.3.0-1029.31~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 25 Jun 2020 07:46:37 -0300

linux-restricted-modules-aws-5.3 (5.3.0-1028.30~18.04.1+1) bionic; urgency=medium

  * CVE-2020-5963 // CVE-2020-5967
    - [Packaging] rules -- expose nvidia-kernel-common dependency data
    - [packaging] expose dependency on nvidia-kernel-common on meta packages

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 Jun 2020 15:48:23 -0300

linux-restricted-modules-aws-5.3 (5.3.0-1028.30~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1028.30~18.04.1

  * Packaging resync (LP: #1786013)
    - Revert "UBUNTU: [Packaging] update variants"
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 Jun 2020 11:12:50 -0300

linux-restricted-modules-aws-5.3 (5.3.0-1026.28~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1026.28~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 18 Jun 2020 23:42:22 -0400

linux-restricted-modules-aws-5.3 (5.3.0-1024.26~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1024.26~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 12 Jun 2020 11:22:15 -0700

linux-restricted-modules-aws-5.3 (5.3.0-1023.25~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1023.25~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Jun 2020 16:33:45 +0200

linux-restricted-modules-aws-5.3 (5.3.0-1020.22~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1020.22~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 29 May 2020 09:57:13 -0500

linux-restricted-modules-aws-5.3 (5.3.0-1019.21~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1019.21~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 May 2020 14:18:32 +0200

linux-restricted-modules-aws-5.3 (5.3.0-1018.20~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1018.20~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 04 May 2020 10:56:01 -0600

linux-restricted-modules-aws-5.3 (5.3.0-1017.18~18.04.1+1) bionic; urgency=medium

  * Introduce the new NVIDIA 440 series, and add 5.4 Linux compatibility to the
    340 and 390 series (LP: #1854485)
    - [Packaging] Add transitional for nvidia-430

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 Apr 2020 11:04:33 +0200

linux-restricted-modules-aws-5.3 (5.3.0-1017.18~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1017.18~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] Auto-sync build environment

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 Apr 2020 16:14:04 +0200

linux-restricted-modules-aws-5.3 (5.3.0-1016.17~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1016.17~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] Sync variants and test:provides support
    - [Packaging] Auto-sync build environment
    - [Packaging] resync dkms-build and family
    - [Packaging] Revert build-dep to wget

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Mar 2020 20:21:23 +0100

linux-restricted-modules-aws-5.3 (5.3.0-1015.16~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1015.16~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Mar 2020 12:07:09 +0100

linux-restricted-modules-aws-5.3 (5.3.0-1014.15~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] Sync variants and test:provides support

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 Mar 2020 11:23:04 +0100
